/* ------------------------------------------------------------------------------ 
Project Name : Technoval 
Description : Theme Style Sheet 
Author : Imran Rovan 
Created On : 08 Feb 2023 
--------------------------------------------------------------------------------*/

/* Reset */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body, p, a, li, span, div {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
ul, ol, li table {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: var(--bs-head-font-family);
}
h2 {
	font-size: 45px;
	font-weight: 700;
}
img {
	display: block;
	outline: none;
	max-width: 100%;
}
img, input, textarea, button, select {
	border: 0;
	outline: 0 !important;
	resize: none;
}
a, a:hover, a:focus {
	text-decoration: none;
	-moz-transition: all .300s ease-in-out;
	-webkit-transition: all .300s ease-in-out;
	transition: all .300s ease-in-out;
}
.mobile-nav {
	display: none;
}
/* Loader */
body.loader {
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
body {
	overflow-x: hidden;
	overflow-y: auto;
}
.intro-loader {
	width: 100%;
	height: 100vh;
   /* background-color: var(--bs-blue);
	*/
	background-color: #fff;
	position: relative;
}
.intro-loader .loader {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 15rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	transition: all 1.5s ease;
	transform: translate(-50%, -50%) scale(0.5);
}
.intro-loader .loader.on {
	transform: translate(-50%, -50%) scale(1);
}
.intro-loader .loader.go {
	opacity: 0;
}
/* Layout */
header {
	padding: 15px 0;
	position: fixed;
	top: -150px;
	left: 0;
	width: 100%;
	z-index: 9999;
	border-bottom: 1px solid rgba(255, 255, 255, 0.08);
	-moz-transition: all .500s ease-in-out;
	-webkit-transition: all .500s ease-in-out;
	transition: all .500s ease-in-out;
}
header:hover {
	background-color: #fff;
}
header.header-fixed {
	background-color: #fff;
	padding: 10px 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
header.on {
	top: 0;
}
header .logo img {
	height: 80px;
	transition: all .500s ease-in-out;
}
header.header-fixed .logo img {
	height: 75px;
}
header nav {
	padding-right: 100px;
}
header nav a {
	display: inline-block;
}
header nav h6, header nav a {
	color: var(--bs-white);
	font-weight: 500 !important;
}
header nav .btm>li.active>a::after {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
}
header nav .btm>li.active > a {
	color: #014d9c;
}
header nav .btm li ul>li.active > a, .full-nav .prod-category>a.active {
	color: #014d9c;
}
header.header-fixed nav h6, header:hover nav h6 {
	color: #007ac2;
}
header.header-fixed nav a, header:hover nav a {
	color: var(--bs-gray-900);
}
header nav h6 {
	overflow: hidden;
}
header nav h6 span {
	display: block;
	background: rgb(63, 94, 251);
	background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
	background-size: 200%;
	font-weight: 600;
	color: transparent;
	background-clip: text;
	-webkit-background-clip: text;
	animation: animation 1.7s linear infinite;
}
@keyframes animation {
	to {
		background-position: 200% center;
   }
}
header nav {
	display: flex;
	justify-content: center;
	align-items: center;
}
header nav ul {
	list-style: none;
	margin: 0;
}
header nav .btm>li>a {
	font-size: 16px;
	font-weight: 400;
	position: relative;
}
header nav .btm>li>a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: currentColor;
	top: 100%;
	left: 0;
	transform-origin: 100% 50%;
	transform: scale3d(0, 1, 1);
	transition: transform 0.3s;
}
header nav .btm>li:hover>a::after {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
}
header nav .btm>li>a>i {
	font-size: 11px;
	display: inline-block;
	margin-left: 5px;
}
header nav .btm>li {
	position: relative;
	margin-right: 30px;
	padding-bottom: 25px;
	padding-top: 25px;
}
header nav .btm>li:last-child {
	margin-right: 0px;
}
header nav .btm li ul {
	position: absolute;
	left: 50%;
	top: 120%;
	margin-left: -125px;
	width: 250px;
	background-color: #fff;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	z-index: 99;
	padding: 0;
	height: auto;
	overflow: hidden;
	border-radius: 7px;
	-webkit-box-shadow: 0 30px 70px 0 rgb(137 139 142/15%);
	box-shadow: 0 30px 70px 0 rgb(137 139 142/15%);
}
header nav .btm li:hover ul {
	opacity: 1;
	visibility: visible;
	top: 100%;
}
header nav .btm li.full-nav:hover ul {
	top: 95px;
}
header nav .btm li ul>li>a, .full-nav .prod-category>a {
	padding: 12px 10px;
	color: var(--bs-gray-900);
	display: block;
	font-size: 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	position: relative;
}
.full-nav .prod-category>a {
	font-size: 14px;
	padding: 5px 0px;
	color: #666;
	font-weight: 500;
	display: block;
	border-bottom: none;
	position: relative;
}
header nav .btm li ul>li:hover>a, .full-nav .prod-category>a:hover {
	color: #222;
	background-color: rgba(255, 255, 255, 0.05);
	padding-left: 30px;
}
header nav .btm li ul>li>a::before, .full-nav .prod-category>a::before {
	content: '';
	width: 12px;
	height: 2px;
	display: block;
	background: #007ac2;
	position: absolute;
	top: 22px;
	left: 10px;
	transform-origin: 100% 50%;
	transform: scale3d(0, 1, 1);
	transition: transform 0.5s;
}
.full-nav .prod-category>a::before {
	top: 15px;
}
header nav .btm li ul>li:hover>a::before, .full-nav .prod-category>a:hover::before {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
}
header nav .btm li.full-nav {
	position: unset;
}
header nav .btm li.full-nav ul {
	left: 0;
	margin-left: 0;
	width: 100%;
	background-color: transparent;
	padding-top: 0;
	box-shadow: none;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0;
	box-shadow: 0px 5px 9px rgba(0,0,0,0.08);
}
header nav .btm li.full-nav ul::before {
	content: '';
	width: 100%;
	height: 100%;
	/* background: url(../images/shape-outline.png) no-repeat right 40px bottom -80px; */
	background: url(../images/bg-nav.png) no-repeat  right -40px bottom -13px;
	background-size: auto 200px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 1;
}
header nav .btm li.full-nav ul>div {
	padding: 25px;
	color: #fff;
	display: flex;
	padding-bottom: 0px;
	background-color: #fff;
	-webkit-box-shadow: 0 30px 70px 0 rgb(137 139 142/15%);
	box-shadow: 0 30px 70px 0 rgb(137 139 142/15%);
}
header nav .btm li.full-nav ul li svg {
	margin-left: 15px;
}
header nav .btm li.full-nav ul li {
	width: 30%;
	padding-left: 20px;
	margin-left: 20px;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
header nav .btm li.full-nav ul li:first-child {
	padding-left: 0px;
	margin-left: 0px;
	border-left: none;
}
.full-nav ul h5 {
	font-size: 24px;
	color: #9ee0ff;
	margin-bottom: 10px;
}
.full-nav ul h6 {
	font-size: 16px;
    font-weight: 600 !important;
    color: #007ac2;
    margin-bottom: 10px;
}
.full-nav ul p {
	font-size: 15px;
	margin-bottom: 30px;
}
.full-nav ul .listind p {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 0 20px 0;
}
.prod-category {
	width: 100%;
	margin-bottom: 30px;
}
footer {
	background: #222 url(../images/bg-footer-pattern.png) repeat-x bottom -40px left;
	padding: 40px 0;
}
footer .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
footer img {
	max-width: 70%;
	max-height: 95px;
}
footer .col-6 {
	padding-left: 60px;
}
footer .container .col-4 {
	width: 25%;
}
footer .container h6 {
	display: block;
	font-size: 19px;
	color: #007ac2;
	margin-bottom: 15px;
	letter-spacing: 0.8px;
}
footer a, footer p {
	display: block;
	font-size: 16px;
	color: #bbb;
	font-weight: 400;
	margin-bottom: 15px;
}
footer p a {
	margin-bottom: 0px;
}
footer a:hover {
	color: #eee;
}
.social-links {
    margin-top: 40px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.social-links i {
    font-size: 22px;
}
.copyrights {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	font-size: 15px;
	line-height: 28px;
	color: #fff;
}
.btn-anim {
	margin-top: 15px;
}
.btn-anim a {
	display: inline-block;
	width: auto;
	position: relative;
	transition: all 0.2s ease 0s;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	background: none;
	cursor: pointer;
	border: none;
	padding-left: 30px;
	line-height: 45px;
	height: 45px;
	color: rgb(0, 0, 0);
}
.btn-anim a strong {
	position: relative;
	z-index: 2;
	font-weight: 500;
	font-size: 16px;
}
.btn-anim a i {
	display: inline-block;
	vertical-align: middle;
	margin-left: 12px;
	border-radius: 50%;
	width: 45px;
	height: 45px;
}
.btn-anim a i::before {
	content: "";
	right: 0px;
	top: 0px;
	display: block;
	position: absolute;
	width: 45px;
	height: 45px;
	background: rgb(247, 247, 247);
	border-radius: 50%;
	transition: all 0.3s ease 0s;
}
.btn-anim a i::before {
	background: rgba(0, 0, 0, 0.05);
}
.btn-anim a i::after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 0px;
	top: 0px;
	background-image: url(../images/icon-arrow.svg);
	background-size: 18px 18px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 45px;
	height: 45px;
}
.btn-anim:hover>a {
	color: rgb(0, 0, 0);
}
.btn-anim a:hover strong {
	color: #fff;
}
.btn-anim a:hover i::before {
	display: block;
	width: 100%;
	background: #007ac2;
	border-radius: 50px;
}
.btn-anim a:hover i::after {
	filter: invert(1);
}
.btn-anim.btn-border a {
	background-color: #aaa;
	border-radius: 50px;
}
.subscribewrap {
	position: relative;
	width: 90%;
}
.subscribewrap input {
	width: 100%;
	height: 45px;
	border-radius: 40px;
	padding: 0 10px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	background-color: transparent;
	color: #fff;
	margin-bottom: 15px;
}
form.subscribewrap button {
	background: transparent;
	display: block;
	border-radius: 50px;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 20px;
	right: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}
form.subscribewrap button i {
	font-size: 16px;
	color: #fff;
}
/* Burger menu */
.a-burger {
	top: -140px;
	z-index: 1;
	width: 40px;
	right: 50px;
	height: 25px;
	display: block;
	cursor: pointer;
	position: fixed;
	padding: 20px 0;
	will-change: transform;
	z-index: 9999;
	-moz-transition: all .500s ease-in-out;
	-webkit-transition: all .500s ease-in-out;
	transition: all .500s ease-in-out;
	transform: translateX(0);
}
.a-burger.on {
	top: 35px;
}
.a-burger.burger-fixed {
	top: 30px;
}
.a-menu.is-visible+.a-burger {
	z-index: 9999;
}
@media only screen and (max-width: 768px) {
	.a-burger {
		top: 7.5vw;
		right: 8.33vw;
   }
}
.a-burger .c-close span:nth-child(1) {
	top: -6px;
	left: 6px;
	transform: rotate(45deg);
	transform-origin: left;
}
.a-burger .c-close span:nth-child(2) {
	top: -6px;
	right: 5px;
	transform: rotate(-45deg);
	transform-origin: right;
}
.a-burger .c-open span:nth-child(1) {
	top: 0;
	left: 0;
	transform-origin: right;
}
.a-burger .c-open span:nth-child(2) {
	top: 8px;
	left: 0;
	transform-origin: left;
}
.a-burger .c-open span:nth-child(3) {
	top: 16px;
	left: 0;
	transform-origin: right;
}
.a-burger .c-close, .a-burger .c-open {
	left: 0;
	top: 44%;
	width: 40px;
	height: 18px;
	position: absolute;
	transform: translateY(-50%);
}
.a-burger .c-close span, .a-burger .c-open span {
	width: 40px;
	height: 2px;
	display: block;
	position: absolute;
	background: #202020;
	will-change: transform;
	backface-visibility: hidden;
	transition: background 500ms linear;
}
.a-burger.is-dp .c-close span, .a-burger .c-open span, .a-burger.is-white .c-close span, .a-burger.is-white .c-open span {
	background: #aaa;
}
header:hover~.a-burger .c-open span, header.header-fixed~.a-burger .c-open span {
	background: var(--bs-gray-900) !important;
}
.a-menu {
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	color: white;
	position: fixed;
	overflow: hidden;
	background: var(--bs-primary);
	perspective: 1000px;
	will-change: transform;
	backface-visibility: hidden;
}
@media only screen and (max-width: 768px) {
	.a-menu {
		overflow-y: scroll;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
   }
}
.a-menu .f-heading-s, .a-menu .s-text h3, .s-text .a-menu h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	color: white;
}
.mnavt-20 {
	margin-top: 40px;
}
.a-menu .c-image {
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0.2;
	height: 100%;
	position: absolute;
	will-change: transform;
	backface-visibility: hidden;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-image {
		display: none;
   }
}
.a-menu .c-image .c-src {
	display: none;
	transform: scale(1.1);
	filter: grayscale(75%);
}
.a-menu .c-container {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	will-change: transform;
	backface-visibility: hidden;
}
.a-menu .c-columns {
	top: 130px;
	z-index: 1;
	width: 100%;
	display: flex;
	position: absolute;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-columns {
		top: unset;
		width: unset;
		display: block;
		transform: unset;
		position: relative;
		margin: 26.66vw 8.33% 13.33vw;
   }
}
.a-menu .c-subnav {
	position: relative;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-subnav {
		margin-bottom: 13.33vw;
   }
}
.a-menu .c-subnav:first-of-type li:nth-last-child(0) {
	margin-top: 2vw;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-subnav:first-of-type li:nth-last-child(0) {
		margin-top: 6.66vw;
   }
}
.a-menu .c-subnav:first-of-type li:nth-last-child(0):before {
	left: 0;
	top: -1vw;
	width: 2vw;
	content: "";
	height: 1px;
	font-size: 25px;
	background: var(--bs-white);
	font-size: 1.73vw;
	position: absolute;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-subnav:first-of-type li:nth-last-child(0):before {
		top: -4vw;
		width: 10vw;
   }
}
.a-menu .c-subnav a {
	font-size: 18px;
	color: #fff;
	opacity: 0.8;
	transition: opacity 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media only screen and (max-width: 768px) {
	.a-menu .c-subnav a {
		opacity: 1;
   }
}
.a-menu .c-subnav a:hover {
	opacity: 1;
}
.a-menu .c-subnav a.is-active {
	opacity: 1;
   /* pointer-events: none;
	*/
	;
}
.a-menu .c-subnav li {
	font-size: 16px;
	font-size: 1.11vw;
	padding: 8px 0;
	position: relative;
	will-change: transform;
	backface-visibility: hidden;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-subnav li {
		font-size: 14px;
		padding: 1.6vw 0;
		font-size: 4.26vw;
   }
}
.a-menu .c-subnav li:first-of-type {
	opacity: 1;
	padding-top: 0;
}
.a-menu .c-language, .a-menu .c-social {
	position: relative;
	will-change: opacity;
	backface-visibility: hidden;
}
.a-menu .c-language ul, .a-menu .c-social ul {
	height: auto;
	overflow: hidden;
	position: relative;
	margin-bottom: 1.38vw;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-language ul, .a-menu .c-social ul {
		margin: 0;
   }
}
.a-menu .c-language li.current-lang a, .a-menu .c-social li.current-lang a {
	opacity: 1;
   /* pointer-events: none;
	*/
	;
}
.a-menu .c-language a, .a-menu .c-social a {
	opacity: 0.6;
	position: relative;
	transition: opacity 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media only screen and (max-width: 768px) {
	.a-menu .c-language a, .a-menu .c-social a {
		opacity: 1;
   }
}
.a-menu .c-language a:hover, .a-menu .c-social a:hover {
	opacity: 1;
}
.a-menu .c-language {
	left: 50%;
	bottom: 0;
	position: absolute;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-language {
		left: unset;
		bottom: unset;
		position: relative;
   }
}
.a-menu .c-language li {
	font-size: 16px;
	padding: 0.55vw 0;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-language li {
		font-size: 14px;
		padding: 1.6vw 0;
		font-size: 4.26vw;
   }
}
.a-menu .c-language li:last-of-type {
	padding-bottom: 0;
}
.a-menu .c-column {
	flex-grow: 0;
	flex-shrink: 0;
	position: relative;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-column {
		flex-grow: unset;
		flex-shrink: unset;
   }
}
.a-menu .c-column:nth-child(1) {
	width: 40%;
	margin-left: 5%;
	margin-top: 0;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-column:nth-child(1) {
		width: 100%;
		margin-left: 0;
		margin-left: unset;
		margin-bottom: 70px;
   }
}
.a-menu .c-column ul {
	list-style: none;
}
.a-menu .c-column:nth-child(1) li {
	padding: 0.6vw 0;
	position: relative;
	will-change: transform;
	backface-visibility: hidden;
}
.a-menu .c-column:nth-child(1) li a {
	font-size: 40px;
	line-height: 55px;
	display: block;
	color: #fff;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-column:nth-child(1) li {
		font-size: 40px;
		padding: 2.66vw 0;
		font-size: 10.66vw;
		line-height: 10.66vw;
   }
}
.a-menu .c-column:nth-child(1) li:first-of-type {
	padding-top: 0;
}
.a-menu .c-column:nth-child(1) li:last-of-type {
	padding-bottom: 0;
}
.a-menu .c-column:nth-child(1) li a {
	position: relative;
	text-indent: 0.34vw;
	display: inline-block;
}
.a-menu .c-column:nth-child(1) li a:before {
	left: 0;
	z-index: 1;
	content: "";
	width: 100%;
	height: 2px;
	bottom: 0.34vw;
	background: var(--bs-white);
	position: absolute;
	transform: scaleX(0);
	transform-origin: right;
	transition: transform 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media only screen and (max-width: 768px) {
	.a-menu .c-column:nth-child(1) li a:before {
		left: 0;
		height: 0.53vw;
   }
}
.a-menu .c-column:nth-child(1) li a:hover:before {
	transform: scaleX(1);
	transform-origin: left;
}
.a-menu .c-column:nth-child(1) li a.is-active {
	pointer-events: none;
}
.a-menu .c-column:nth-child(1) li a.is-active:before {
	transform: scaleX(1);
	transform-origin: left;
}
.a-menu .c-column {
	width: 30%;
	display: flex;
	margin-right: 0;
	padding-left: 0;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-column {
		width: 100%;
		display: block;
		margin-right: 0;
		margin-left: unset;
		margin-bottom: 13.33vw;
   }
}
.a-menu .c-column div {
	width: 85%;
	flex-grow: 0;
	flex-shrink: 0;
}
@media only screen and (max-width: 768px) {
	.a-menu .c-column:nth-child(2) div {
		width: 100%;
		flex-grow: unset;
		flex-shrink: unset;
   }
	.a-menu .c-column div {
		width: 100%;
   }
	.a-menu .c-columns {
		margin: 120px 50px;
   }
	.a-menu .c-column:nth-child(1) li {
		padding: 10px 0;
		font-size: 40px;
		line-height: 40px;
   }
	.a-menu .c-subnav li {
		padding: 5px 0;
		font-size: 22px;
   }
}
/* Burger menu */
/* Inner Pages Starts */
.row>* {
	position: relative;
}
.inner-banner {
	position: relative;
}
.inner-banner::before {
	content: '';
	width: 100%;
	height: 200px;
	background: url(../images/banner/bg-banner.png) repeat-x top left;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	display: block;
	opacity: 0.9;
}
.inner-banner .sub_visual {
	position: relative;
	overflow: hidden;
	height: 500px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.sub_visual:after {
	display: block;
	content: '';
	width: 100%;
	height: 101%;
	position: absolute;
	top: -0.5%;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--bs-blue);
	transition: left 1.4s ease-in-out;
	-webkit-transition: left 1.4s ease-in-out;
	-moz-transition: left 1.4s ease-in-out;
	-ms-transition: left 1.4s ease-in-out;
	-o-transition: left 1.4s ease-in-out;
}
.sub_visual.animate::after {
	left: 100%;
}
.sub_visual {
	background-size: cover;
}
.bantitle {
	position: absolute;
	bottom: 60px;
	left: 0;
	z-index: 99;
	width: 100%;
}
.bantitle h5 {
	font-size: 65px;
	font-weight: 600;
	color: #fff;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.inner-content {
	padding: 115px 0 50px 0;
}
.inner-content ul {
	margin: 0 0 0 20px;
}
.inner-content small {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 5px;
	display: block;
	color: #007ac2;
}
.inner-content h2 {
	font-size: 38px;
	font-weight: 700;
	color: #007ac2;
	margin-bottom: 20px;
}
.inner-content h3 {
	font-weight: 600;
	color: #014d9c;
	margin-bottom: 20px;
}
.inner-content h4 {
	font-size: 25px;
	color: #222;
	font-weight: 600;
	margin-bottom: 15px;
	position: relative;
}
.inner-content h6 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	margin-bottom: 15px;
	color: #007ac2;
}
.inner-content p, .inner-content ul li {
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
}
.overlap-grid {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding-left: 50px;
}
.overlap-grid .item:nth-child(1) {
	width: 70%;
	margin-top: 0;
	margin-left: 30%;
	z-index: 3;
}
.overlap-grid .item:nth-child(2) {
	width: 55%;
	margin-top: -45%;
	margin-left: 0;
	z-index: 4;
}
.overlap-grid .item img {
	width: 100%;
}
.bg-dot {
	opacity: .4;
	z-index: 1;
	position: absolute;
	top: 10%;
	left: 20%;
	background-image: radial-gradient(#3f78e0 2px, transparent 2.5px);
	background-size: 0.75rem 0.75rem;
	width: 200px;
	height: 200px;
}
.visionblk {
	background-color: #eee;
	padding: 50px 0;
	margin-top: 40px;
}
.visionblk h4 span {
	display: inline-block;
	position: relative;
	color: #014d9c;
}
.pl-50 {
	padding-left: 50px;
}
.visionblk h4 span::after {
	content: "";
	width: 80px;
	height: 2px;
	background: #014d9c;
	position: absolute;
	top: 50%;
	right: -15px;
	transform: translate(100%, -50%);
}
.statblk {
	background-color: #007ac2;
	padding: 50px 0;
	margin-bottom: -50px;
}
.inner-content .stats {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 50px;
	list-style: none;
	margin-left: 0;
}
.inner-content .stats h6 {
	font-size: 45px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 5px;
}
.inner-content .stats h6 .counter {
	display: inline-block;
	line-height: 35px;
}
.inner-content .stats p {
	font-size: 18px;
	font-weight: 600;
	color: #ccc;
	margin-top: 15px;
	text-decoration: underline;
}
.statblk h3 {
	color: #fff;
	font-size: 35px;
	font-weight: 300;
	line-height: 55px;
	margin-bottom: 45px;
}
.clientlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
.clientlist .wp-block-gallery .wp-block-image {
    width: calc(25% - 20px);
    padding: 10px;
    border: 1px #ddd solid;
}

.clientlist .wp-block-gallery .wp-block-image img {
    max-height:100px;
	margin: auto;
}
.storieswrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 20px;
}
.storiescard {
	position: relative;
	width: calc(33% - 20px);
	padding: 0px;
	box-shadow: 0px 4px 8px rgba(56, 76, 148, 0.15);
	margin-bottom: 20px;
}
.storiescard .img {
	height: 200px;
	overflow: hidden;
}
.storiescard .img a img {
	width: 100%;
	min-height: 200px;
}
.storiescard .img>img {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 50px;
	width: auto;
	filter: grayscale(1) brightness(1000);
}
.storiescard .dtls {
	padding: 20px;
}
.storiescard .dtls .tags {
	display: none;
	margin-bottom: 15px;
}
.storiescard .dtls .tags a {
	border: none;
	font-size: 12px;
	background-color: #daf1ff;
	border-radius: 10px;
	padding: 5px 10px;
	font-weight: 600;
	color: #007ac2;
}
.storiescard .dtls h5 {
	color: #666;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
}
.storiescard .dtls h6 a, .blogwrap .blogcard .dtls h6 a {
	color: #333;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 15px;
	display: block;
}
.storiescard .dtls>a, .blogwrap .blogcard .dtls a {
	color: #007ac2;
	margin-bottom: 5px;
	font-weight: 500;
	display: flex;
	align-items: center;
	transition: all 0.2s linear;
}
.storiescard .dtls>a i, .blogwrap .blogcard .dtls a i {
	margin-left: 15px;
	transition: all 0.2s linear;
}
.storiescard .dtls>a:hover i, .blogwrap .blogcard .dtls a:hover i {
	margin-left: 20px;
}
.contactwrap {
	background: #fff url(../images/bg_contact.png) no-repeat top right;
	background-size: 80% auto;
}
.getform input {
	border-radius: 0px;
	border: 1px solid #ddd;
	font-size: 16px;
	padding: 12px;
	height: auto;
	width: 100%;
}
.getform textarea {
	border-radius: 0px;
	border: 1px solid #ddd;
	font-size: 16px;
	padding: 12px;
	height: 125px;
	width: 100%;
}
.btn-primary {
	color: #fff;
	background-color: #014d9c;
	border:2px solid #014d9c;
	padding: 0px 25px;
	height: 50px;
	line-height: 50px;
}
button.btn-primary:hover, button.btn-submit:hover {
    background: #fff;
    border-color: #014d9c;
    color: #014d9c;
}
.contactcard .col-md-6 img {
	padding-left: 60px;
	width: 100%;
}
.contacttab {
	padding-left: 50px;
}
.addresscard {
	margin-top: 60px;
}
.address {
	padding: 25px 0;
}
.address p {
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 600;
}
.address p a {
	color: #313ab2;
	text-decoration: underline;
	display: block;
	font-size: 16px;
}
.address p span {
	font-size: 14px;
	line-height: 20px;
	color: #333;
	font-weight: 400;
	margin-bottom: 0px;
	display: block;
}
.btns {
	margin-right: 15px;
	display: flex;
}
.btns .btn-border {
	max-width: 190px;
	width: 100%;
	background-color: transparent;
	color: #000;
	font-size: 16px;
	line-height: 1;
	padding: 15px;
	font-weight: 600;
	min-height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #CCCCCC;
	transition: .3s all ease-in-out;
	margin-right: 12px;
}
.btns .btn-enqu {
	max-width: 215px;
	width: 100%;
	background-color: #222;
	color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 15px;
	font-weight: 600;
	min-height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #222;
	transition: .3s all ease-in-out;
	margin-right: 12px;
}
.contact_form input, .contact_form textarea {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 0;
    width: 100%;
    color: #222;
    font-weight: 500;
    font-size: 15px
}
.contacttab .nav-tabs, .contacttab .nav-tabs .nav-item {
	border: none;
	margin: 0;
}
.contacttab .nav-tabs {
	border-bottom: 1px solid #ccc;
}
.contacttab .nav-tabs .nav-item {
	border-bottom: 2px solid transparent;
}
.contacttab .nav-tabs .nav-link {
	margin-bottom: -3px;
	border: none;
}
.contacttab .nav-tabs .nav-link.active {
	border: none;
	border-bottom: 4px solid #014d9c;
}
.contactimg .items img, .careersimg .items img {
	padding: 0 15px;
	border-radius: 10px;
}
/* Services */
/*Animation*/
.has-animation {
	position: relative;
}
.has-animation p, .has-animation img {
	opacity: 0;
}
.has-animation.animate-in p, .has-animation.animate-in img {
	animation: textHidden 0.1s 1.1s forwards;
}
.has-animation.animate-in:before, .has-animation.animate-in:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	z-index: 10;
}
.has-animation.animate-in:before {
	background-color: #2977b5;
}
.has-animation.animate-in:after {
	background-color: #11467a;
	animation-delay: .5s;
}
.has-animation.animation-ltr.animate-in:before {
	animation: revealLTR 1.8s ease;
}
.has-animation.animation-ltr.animate-in:after {
	animation: revealLTR 1s .6s ease;
}
.has-animation.animation-rtl.animate-in:before {
	animation: revealRTL 1.8s ease;
}
.has-animation.animation-rtl.animate-in:after {
	animation: revealRTL 1s .6s ease;
}
@keyframes revealRTL {
	0% {
		width: 0;
		right: 0;
   }
	65% {
		width: 100%;
		right: 0;
   }
	100% {
		width: 0;
		right: 100%;
   }
}
@keyframes revealLTR {
	0% {
		width: 0;
		left: 0;
   }
	65% {
		width: 100%;
		left: 0;
   }
	100% {
		width: 0;
		left: 100%;
   }
}
@keyframes textHidden {
	0% {
		opacity: 0;
   }
	100% {
		opacity: 1;
   }
}
.exper {
	background: #fcfcfc;
	position: relative;
}
.exper-box-img {
	position: absolute;
	z-index: 10;
	top: 0;
	width: 50%;
	height: 100%;
	right: 0px;
	overflow: hidden;
}
.exper-box-img img {
	min-height: 100%;
	min-height: 100%;
	display: block;
	width: auto;
	max-width: none;
}
.flex {
	padding: 50px 50px 50px 0;
}
.flright .flex {
	padding: 50px 0px 50px 50px;
}
.flex h6 {
	color: #333;
	font-weight: 600;
	margin-bottom: 15px;
}
.flright .exper-box-img {
	left: 0;
	right: inherit;
}
.flright .row {
	-ms-flex-pack: end !important;
	justify-content: flex-end !important;
}
.flex {
	transition: 1s all;
	transform: translate(-200px, 0px);
	opacity: 0;
}
.flex.active {
	transform: translate(0px, 0px);
	opacity: 1;
}
.serv-title {
	text-align: center;
	padding: 0 5%;
}
.serv-title .prod-brand img {
	max-height: 140px;
	max-width: 220px;
	margin: 0 auto 10px;
}
.serv-title h2 {
	text-align: center;
	font-size: 40px;
	line-height: 55px;
	margin-bottom: 15px;
}
.serv-title h2 span {
	display: block;
	text-align: center;
	font-size: 30px;
	color: #222;
}
.serv-title p.intro {
	text-align: center;
	padding: 0;
}
.serv-title a {
	display: inline-block;
}
.serv-title>span {
	font-size: 14px;
	line-height: 18px;
	color: #313131;
	font-weight: 600;
	margin-bottom: 10px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.serv-title h5 {
	font-size: 30px;
	color: #007ac2;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}
.serv-title h5:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -15px;
	width: 30px;
	height: 3px;
	background-image: -webkit-linear-gradient(0deg, #007ac2 0, #014d9c 100%);
	background-image: -ms-linear-gradient(0deg, #007ac2 0, #014d9c 100%);
}
.serv-title .intro {
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	color: #000;
	text-align: left;
	padding-right: 10%;
	margin-bottom: 15px;
}
.serv-title p {
	margin-bottom: 15px;
}
.exper h5 {
	font-size: 30px;
	color: #007ac2;
	font-weight: 700;
	margin-bottom: 10px;
	position: relative;
}
.exper ul {
	margin-bottom: 20px;
}
.servwrap {
	margin-bottom: -50px;
}
.blogwrap .blogcard {
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.blogwrap .blogcard .img {
	width: 35%;
	margin-right: 5%;
}
.blogwrap .blogcard .dtls {
	width: 60%;
}
.careerwrap .shadow {
	width: 90%;
	height: 20px;
	margin: 0 auto;
	opacity: 0.2;
	border-radius: 13px;
	-webkit-filter: blur(14px);
	filter: blur(14px);
	background-color: #000;
}
.careerwrap img.orange {
	position: absolute;
	bottom: -20px;
	left: -45px;
	z-index: 0;
}
.careerwrap img.blue {
	position: absolute;
	top: 0px;
	right: -100px;
	z-index: 0;
	transform: rotate(90deg);
}
.careersimg {
	position: relative;
	z-index: 8;
	background-color: #fff;
}
.mt50 {
	margin-top: 80px;
	margin-bottom: 20px;
}
#careerBlk {
	position: relative;
	border: 1px solid #e9e9e9;
	border-top: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#careerBlk .r-tabs-accordion-title {
	border-top: 1px solid #e9e9e9;
}
#careerBlk .r-tabs-accordion-title a {
	font-size: 16px;
	cursor: pointer;
	padding: 20px 20px;
	position: relative;
	display: block;
	color: #333;
	font-family: 'Gotham Rounded';
}
#careerBlk .r-tabs-accordion-title a:before {
	content: '';
	display: block;
	position: absolute;
	width: 3px;
	height: 36px;
	background: #3a89e4;
	left: 0;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#careerBlk .r-tabs-accordion-title a:before {
	color: #3a89e4;
}
#careerBlk .r-tabs-accordion-title a:after {
	content: '+';
	display: block;
	position: absolute;
	font-size: 28px;
	color: #c3c3c3;
	right: 25px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#careerBlk .r-tabs-accordion-title.r-tabs-state-active a:after {
	content: '-';
	font-size: 30px;
	right: 27px;
	color: #3a89e4;
}
#careerBlk .r-tabs-panel {
	position: relative;
	background: #eee;
	padding: 20px 20px;
	border-top: 1px solid #fefefe;
	display: none;
}
#careerBlk .r-tabs-panel h6 {
	font-size: 15px;
	margin: 0 0 10px 0;
	display: block;
	color: #333;
	font-family: 'Gotham Rounded';
	border-top: 1px #d6d6d6 solid;
	padding-top: 15px;
	margin-top: 15px;
}
#careerBlk .r-tabs-panel h6:first-child {
	border-top: none;
	padding-top: 0px;
	margin-top: 0px;
}
#careerBlk .r-tabs-panel h6 span {
	font-size: 15px;
	color: #000;
}
#careerBlk .r-tabs-panel ul {
	margin-bottom: 25px;
}
#careerBlk .r-tabs-panel ul li {
	font-size: 15px;
	list-style-type: disc;
	margin-left: 20px;
	color: #222;
	margin-bottom: 10px;
}
#careerBlk .r-tabs-panel a {
	margin-top: 20px;
	border: 1px solid #eaeaef;
	background-color: #fff;
	color: #666;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	padding: 10px 18px;
	text-align: center;
	display: flex;
	align-items: center;
	width: fit-content;
}
.bg-grey {
	margin-top: 60px;
	margin-bottom: -50px;
	padding-top: 80px;
	padding-bottom: 40px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	background-color: #eee;
	position: relative;
}
.applynow input {
	margin: 0px 0 25px 0;
	width: 100%;
	display: block;
	border: none;
	padding: 15px 0 10px 0;
	border-bottom: solid 1px #aaa;
	-webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
	transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #1abc9c 4%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #1abc9c 4%);
	background-position: -100% 0;
	background-size: 0px 100%;
	background-repeat: no-repeat;
	color: #222;
	height: 50px;
}
.applynow textarea {
	margin: 0px 0 25px 0;
	width: 100%;
	display: block;
	border: none;
	padding: 15px 0 10px 0;
	border-bottom: solid 1px #aaa;
	-webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
	transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #1abc9c 4%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #1abc9c 4%);
	background-position: -100% 0;
	background-size: 0px 100%;
	background-repeat: no-repeat;
	color: #222;
	height: 200px;
}
.applynow input:focus, .applynow input:valid, .applynow textarea:focus {
	box-shadow: none;
	outline: none;
	background-position: 0 0;
	background-size: 100% 100%;
}
.applynow input::-webkit-input-placeholder, .applynow textarea::-webkit-input-placeholder {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.applynow input:focus::-webkit-input-placeholder, .applynow input:valid::-webkit-input-placeholder, .applynow textarea:focus::-webkit-input-placeholder {
	color: #222;
	font-size: 13px;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
	visibility: visible !important;
}
.btn-apply {
	background: #aaa;
	padding: 6px 20px;
	border-radius: 25px;
	color: #fff;
	margin-top: 10px;
	display: inline-block;
}
.btn-submit {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	box-sizing: border-box;
	letter-spacing: 1px;
	background: transparent;
	display: block;
	width: 200px;
	margin: auto;
	background-color: #014d9c;
	border:2px solid #014d9c;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	color: #fff;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
/* News Events */
.inner-content small {
    font-size: 16px;
    font-weight: 500;
    color: #444;
}
.new-news {
	padding: 20px 15px 10px;
}
.news-list-content.news-para {
	max-height: 146px;
	overflow: hidden;
}
.news-list-content h3 {
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 25px;
}
.news-list-content h3 a {
	color: #014d9c;
	font-size: 18px;
}
.news-list-content {
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #ccc;
}
.more-news {
	color: #007ac2;
	font-size: 15px;
	font-weight: 400;
	position: relative;
}
.news-list-content h4 {
	color: #666;
	margin-bottom: 6px;
	font-size: 15px;
	font-weight: 500;
}
.news-list-content p {
	margin-top: 20px;
	margin-bottom: 0px;
	height: 95px;
	line-height: 24px;
	overflow: hidden;
}
.new-list-area {
	margin: 0px;
}
.grid {
	max-width: 100%;
	list-style: none;
	margin: 30px auto;
	padding: 0;
}
.grid img {
	width: 100%;
}
.grid li {
	display: block;
	float: left;
	padding: 15px;
	width: 33.33%;
	padding: 0 !important;
	opacity: 0;
}
.grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
	opacity: 1;
}
.grid li a, .grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}
/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}
@-webkit-keyframes fadeIn {
	0% {
   }
	100% {
		opacity: 1;
   }
}
@keyframes fadeIn {
	0% {
   }
	100% {
		opacity: 1;
   }
}
/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}
@-webkit-keyframes moveUp {
	0% {
   }
	100% {
		-webkit-transform: translateY(0);
		opacity: 1;
   }
}
@keyframes moveUp {
	0% {
   }
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
   }
}
/* Effect 3: Scale up */
.grid.effect-3 li.animate {
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
	-webkit-animation: scaleUp 0.65s ease-in-out forwards;
	animation: scaleUp 0.65s ease-in-out forwards;
}
@-webkit-keyframes scaleUp {
	0% {
   }
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
   }
}
@keyframes scaleUp {
	0% {
   }
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
   }
}
/* Effect 4: fall perspective */
.grid.effect-4 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.grid.effect-4 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-webkit-animation: fallPerspective .8s ease-in-out forwards;
	animation: fallPerspective .8s ease-in-out forwards;
}
@-webkit-keyframes fallPerspective {
	0% {
   }
	100% {
		-webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg);
		opacity: 1;
   }
}
@keyframes fallPerspective {
	0% {
   }
	100% {
		-webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg);
		transform: translateZ(0px) translateY(0px) rotateX(0deg);
		opacity: 1;
   }
}
/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.grid.effect-5 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}
@-webkit-keyframes fly {
	0% {
   }
	100% {
		-webkit-transform: rotateX(0deg);
		opacity: 1;
   }
}
@keyframes fly {
	0% {
   }
	100% {
		-webkit-transform: rotateX(0deg);
		transform: rotateX(0deg);
		opacity: 1;
   }
}
/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}
@-webkit-keyframes flip {
	0% {
   }
	100% {
		-webkit-transform: rotateX(0deg);
		opacity: 1;
   }
}
@keyframes flip {
	0% {
   }
	100% {
		-webkit-transform: rotateX(0deg);
		transform: rotateX(0deg);
		opacity: 1;
   }
}
/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.grid.effect-7 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-animation: helix .8s ease-in-out forwards;
	animation: helix .8s ease-in-out forwards;
}
@-webkit-keyframes helix {
	0% {
   }
	100% {
		-webkit-transform: rotateY(0deg);
		opacity: 1;
   }
}
@keyframes helix {
	0% {
   }
	100% {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
		opacity: 1;
   }
}
/* Effect 8: */
.grid.effect-8 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.grid.effect-8 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-animation: popUp .8s ease-in forwards;
	animation: popUp .8s ease-in forwards;
}
@-webkit-keyframes popUp {
	0% {
   }
	70% {
		-webkit-transform: scale(1.1);
		opacity: .8;
		-webkit-animation-timing-function: ease-out;
   }
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
   }
}
@keyframes popUp {
	0% {
   }
	70% {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
		opacity: .8;
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
   }
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
   }
}
@media screen and (max-width: 900px) {
	.grid li {
		width: 50%;
   }
}
@media screen and (max-width: 400px) {
	.grid li {
		width: 100%;
   }
}
.inner-content h6.subtitle {
	color: #014d9c;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 15px;
}
.inner-content h6.subtitle:after {
	content: '';
	display: block;
	width: 35px;
	max-width: 100%;
	height: 2px;
	background: #007ac2;
	margin-top: 10px;
}
.postblk {
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	display: flex;
	align-items: flex-start;
}
.postblk>a {
	margin-right: 20px;
	width: 90px;
}
.news-details .postblk>a>img {
	width: 100%;
	min-height: 70px;
}
.postblk .post-content {
	width: calc(100% - 110px);
}
.postblk .post-content a {
	color: #333;
	font-weight: 500;
	font-size: 15px;
	line-height: 17px;
	margin-bottom: 5px;
	display: inline-block;
}
.postblk .post-content span {
	font-size: 12px;
	color: #484848;
	display: block;
}
/* Products */
.prodcaros {
	display: flex;
	align-items: flex-start;
	gap: 30px;
	flex-wrap: wrap;
}
.prodcaros .prodcard {
	width: calc(25% - 30px) 
}
.prodcaros .prodcard .img {
	margin-bottom: 20px;
}
.prodcaros .prodcard .dtls h6 {
	display: none;
}
.prodcaros .prodcard .dtls h3 {
	font-size: 24px;
	margin-bottom: 20px;
}
.prodcaros .prodcard .dtls h3 a {
	font-weight: 600;
    color: #014d9c;
}
.prodcaros .prodcard .dtls>a {
	display: inline-block;
	margin-bottom: 0px;
	font-size: 15px;
	line-height: 20px;
	color: #666;
	border-bottom: 1px solid #666;
	font-weight: 500;
}
.inner-content h6 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #014d9c;
}
.wehelp {
	position: relative;
	padding: 40px 0;
}
.wehelp img {
	padding-right: 40px;
}
.wehelp h3 {
	font-size: 24px;
	margin-bottom: 20px;
}
.prod-stories {
	padding: 60px 0;
	background-color: #e4e2e2;
}
.storywrap {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 50px;
}
.storywrap .storycard {
	width: 33%;
}
.storywrap .storycard .img img {
	width: 100%;
	margin-bottom: 20px;
}
.storywrap .storycard .dtls span {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
}
.storywrap .storycard .dtls h6 a {
	display: block;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 26px;
	color: #222;
	height: 55px;
	overflow: hidden;
}
.storywrap .storycard .dtls>a {
	display: inline-block;
	margin-bottom: 0px;
	font-size: 15px;
	line-height: 20px;
	color: #666;
	border-bottom: 1px solid #666;
	font-weight: 500;
}
.prod-enquiry {
	background-color: #f0f0f0;
	padding: 60px 0 40px 0;
}
html {
	scroll-behavior: smooth;
}
.related-products {
	background-color: #fff;
	padding: 60px 0 20px 0;
}
/* Industries */
.industry-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 3%;
}
.industry-wrap .ind-card {
	width: 22%;
	margin-bottom: 15px;
}
.industry-wrap .ind-card img {
	margin-bottom: 8px;
}
p.sup-title, .inner-content p.sup-title {
    font-weight: 500;
    font-size: 16px;
    height: auto;
    margin-bottom: 8px;
}
span.txtinfos {
    display: block;
    margin-top: -15px;
    font-size: 14px;
}
.pattern-one, .pattern-two, .pattern-three {
	position: relative;
}
.pattern-one img, .pattern-two img, .pattern-three img {
	padding: 20px;
}
.pattern-one::before, .pattern-two::before, .pattern-three::before {
	content: '';
	width:100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.pattern-one::before {
	background: transparent url(../images/pattern/pattern-one.png);
	background-size: 100% 100%;
}
.pattern-two::before {
	background: transparent url(../images/pattern/pattern-two.png);
	background-size: 100% 100%;
}
.pattern-three::before {
	background: transparent url(../images/pattern/pattern-three.png);
	background-size: 100% 100%;
}
.modal-backdrop.fade {
    z-index: 9999;
}
.modal {
	z-index: 99999;
}